﻿
.fcTitle
{
	height: 50px;
	max-height: 50px;
}
.fcTitle div
{
	float: left;
}
.fcTitle .so
{
	margin-top: 14px;
}
.fcTitle .so span
{
	font-size: 14pt;
}

#fcContent
{
	height: 550px;
	overflow: auto;
	font-size: 11px;
}

#fcContent img
{
	vertical-align: middle;
}
#fcContent .lrgBoldWhite
{
	font-size: 14px;
	font-weight: bold;
}